@media (max-width: 1400px){
    .container{
        max-width: 1100px;
        padding: 0 15px;
    }
    html{
        font-size: 85%;

    }

.info-banner h1 {
    font-size: 6.25rem;
    line-height: 6rem;
    margin-bottom: 20px;
    letter-spacing: .5px;
}


h2 {
    font-size: 3.25rem !important;
    line-height: 50px !important;
    margin-bottom: 15px;
}


p {
    font-size: 14px !important;
}

    footer {
    padding-block: 70px;
}

footer img.ft2 {
    bottom: -70px;
}

.btn {
    font-size: 18px !important;
    padding: 13px 32px;
    min-height: 53px;
    line-height: 18px;
    margin-right: 53px;
}

section {
    padding: 80px 0;
}

header {
    padding: 20px 0;
}

.copyright p {
    font-size: 12px !important;
}

.copyright ul li a {
    font-size: 12px;
}


.heading {
    margin-bottom: 40px;
}

div#popupform {
    transform: scale(0.7);
}

.form-control {
    height: 46px;
}

.our-banner {
    padding-block: 150px 70px;
    border-radius: 0 0 100px 100px;
}

.btn > span {
    width: 32px;
    height: 32px;
}

.btn svg {
    font-size: 15px;
}

.site-logo {
    padding-block: 40px;
}

img.ban-img4 {
    width: 50%;
    left: -40px;
    bottom: -70px;
}


/*------------------------------------------*/

.btn > span {
    right: -53px;
    width: 53px;
    height: 53px;
}

.btn > span img {
    width: 16px;
    margin: 0;
}

.site-logo::before {
    bottom: -20px;
    border-radius: 0 0 100px 100px;
}
.site-logo {
    margin-top: -140px;
    padding-top: 180px;
    border-radius: 0 0 100px 100px;
    margin-bottom: 20px;
}
.hire-details ul li a {
    font-size: 1.3rem;
    gap: 8px;
}

.our-hire .row.row-hire2 .btn-block.single-btn {
    right: 0px;
}

.our-hire {
    padding-bottom: 200px;
    margin-bottom: 200px;
}

.our-hire img.hire-img1 {
    bottom: -440px;
}

.our-cta .container::after {
    bottom: -310px;
    /* background-size: 80%; */
}

.info-cta img.cta-arr {
    bottom: 72px;
}
.our-cta .container::before {
    width: calc(100% + 250px);
    left: -120px;
}

.our-cta .container::after {
    width: calc(100% + 250px);
    left: -130px;
    top: -2px;
}

.port1 [class*='col'] a img {
    right: 0px;
    left: 0;
}


.info-port img.port-arr {
    top: 0;
    width: 60px;
}
.port1 .row {
    margin-top: 40px;
}
.cta2 img.cta2-img1 {
    width: 55%;
    right: -120px;
    top: 0;
}

.info-test p {
    min-height: 100px;
    font-size: 12px !important;
}

img.foot-bg {
    right: 0;
}

img.pw-bg1 {
    left: calc(50% + 390px);
}

img.about-bg1 {
    left: -520px;
}

.our-professional::before {
    bottom: 0;
}

img.pro-bg2 {
    bottom: 56px;
}


.inner-cta .img-incta {
    left: -45px;
}

.btn-incta + img.incta-arr {
    right: -100px;
    bottom: 0;
    
}

.info-inno {
    padding: 30px 25px 25px;
}

.info-banner p {
    line-height: 24px;
    margin: 30px auto;
}
img.ban-img1 {
    width: 340px;
    margin-bottom: 40px;
}

img.ban-br1 {
    width: 220px;
}

img.ban-br2 {
    width: 220px;
}

img.ban-bg1 {
    width: 230px;
}

.info-banner .btn-block {
    margin-bottom: 80px;
}
.our-wedo {
    padding-block: 100px;
}

.info-wedo p {
    margin-bottom: 40px;
}

.info-hire {
    padding: 70px 30px 30px;
}

.info-hire2 p {
    line-height: 22px;
    margin-bottom: 40px;
}

.info-hire2::before {
    width: 600px;
}

.hire-details::before {
    height: 100px;
    background-size: cover;
    width: 320px;
    left: -260px;
    top: 0;
    background-position: 50%;
    border-radius: 30px 0 0 30px;
}

.hire-details {
    height: 100px;
}
.hire-details ul li a img {
    width: 28px;
}

.hire-details ul li a img {
    width: 28px;
}

.our-hire .row.row-hire2 {
    margin-top: 60px;
}

.our-cta img.cta-off {
    width: 260px;
}

.port1.port2 {
    margin-top: -50px;
}

.port1.port2 .row {margin-top: 0;}

.port-content {
    margin-top: 10px;
}

.our-writing .container::before {
    width: calc(100% + 150px);
    left: -75px;
}

.our-writing .container {
    margin-top: -20rem;
}

img.write-img1 {
    width: 80%;
    bottom: 4px;
    position: relative;
}

img.write-bg1 {
    left: -30px;
    width: 60%;
    bottom: 5px;
}

.port1 a img {
    width: 100%;
}

.port1.port2 [class*='col'] {
    left: 0;
    right: 0 !important;
}

.port1 [class*='col']:nth-child(3) a img {}

.our-solution {
    padding-block: 100px;
}

.our-solution img.sol-img1 {
    bottom: -100px;
}

.info-sol ul li {
    font-size: 16px;
    gap: 10px;
}

.our-solution img.sol-img1 {
    left: calc(50% - 100px);
    width: calc(100% - 220px);
}

.info-sol ul {
    margin-bottom: 70px;
    row-gap: 50px;
}

.stats ul li {
    gap: 10px;
}

.stats ul li > span {
    font-size: 3rem;
}

.stats {
    padding-block: 50px;
}

.cta2 h2 {
    margin-bottom: 30px;
}

.cta2 {
    padding-block: 70px 50px;
}

.cta2 img.cta2-img1 {
    width: 51%;
    top: -40px;
    right: -30px;
}

.marque {
    padding-block: 65px 30px;
}

.info-test2 ul li a {
    font-size: 1.5rem;
}

.info-test2 ul li img {
    width: 50px;
}

.info-test2 h5 {
    margin-bottom: 30px;
}

.info-test2 {
    margin: 30px 0 0 60px;
}

.row.row-foot h4 {
    font-size: 1.375rem;
    margin-bottom: 45px;
}

.info-foot ul li a {
    font-size: 14px;
}

.foot-rev {
    margin-top: 90px;
}

.foot-rev ul {
    gap: 60px;
}

.our-banner.inner-banner .row {
    align-items: center;
}

.our-banner.inner-banner {
    padding-block: 120px 0;
}

.our-about .container-fluid [class*='col'] {
    padding-inline: 10px;
}

.our-about .container-fluid .row {
    margin-inline: -10px;
}

.info-about {
    padding: 20px;
    margin-bottom: 15px;
}

.info-about img {
    margin-bottom: 30px;
}

.info-about h4 {
    padding-top: 15px;
    margin-bottom: 15px;
    font-size: 1.25rem;
}

.info-about p {
    font-size: 12px !important;
}

.our-about .heading h2 {
    width: 60%;
    margin: 0 auto;
}

.info-power p {
    margin-bottom: 30px;
}

.img-pw {
    right: 0;
}

img.pro-bg1 {
    right: calc(100% - 70px);
}
.our-banner.inner-banner .container {
    padding-inline: 60px;
    min-height: 560px;
}

.our-banner.inner-banner .info-banner h1 {
    font-size: 3.25rem;
    line-height: 3.5rem;
}

.our-banner.inner-banner .img-banner {
    display: flex;
    align-items: center;
    height: 480px;
    right: 0;
}

.our-banner.inner-banner .img-banner img {
    height: 100% !important;
    object-fit: contain;
}

.our-banner.inner-banner.bk-banner .img-banner {left: inherit;right: -40px;top: 0;bottom: 0;margin: auto;display: flex;align-items: center;width: calc(100% + 80px);}

.our-banner.inner-banner.bk-banner .container {min-height: 560px;}


.info-book {
    padding: 50px 200px 50px 40px !important;
}

.info-book h4 {
    font-size: 1.5rem;
}

.info-book p {
    font-size: 13px !important;
}

.info-book img {
    height: 100%;
}

img.book-bg2 {
    left: calc(100% - 70px);
    bottom: -140px;
}

.our-achieve {
    padding-block: 14rem 80px;
}

.img-ach1 img.ach-bg1 {
    width: 270px;
    right: -30px;
    bottom: -20px;
}

.img-ach1 h4 {margin-bottom: 40px;}

.our-achieve .row-btm {
    margin-bottom: 50px;
}

.info-ach p {
    margin-bottom: 50px;
}

.our-achieve {
}

.our-achieve img.ach-arr {
    width: 60px;
    bottom: -180px;
}

.our-process {
    padding-top: 150px;
}
.info-edit h6.sub-head {
    margin-bottom: 25px;
}

.info-edit h2 {
    margin-bottom: 25px;
}

.info-edit p {
    margin-bottom: 30px;
}

.info-mark ul li {
    font-size: 1.35rem;
    gap: 10px;
}

.info-edit2.info-mark ul {
    margin-bottom: 0;
}
.site-logo .item {
    height: 50px;
}
.site-logo .item img {
    height: 50px;
    object-fit: contain;
}

.our-banner.inner-banner.pub-banner .img-banner img {
    object-fit: cover;
}
.our-banner.inner-banner.pub-banner .img-banner {
    right: -60px;
}
.our-book.book-cv .info-book {
    margin-bottom: 70px !important;
}

.info-cv2 p {
    font-size: 16px !important;
}

.book-cv2 .row {
    align-items: center;
}

.book-cv2 .info-pub ul li {
    gap: 15px;
    font-size: 16px;
    line-height: 18px;
}

.info-pub2 p {
    font-size: 13px !important;
}

.info-pub2 {
    margin-bottom: 40px;
}
.info-test h5 {
    font-size: 12px;
    padding-inline: 24px;
}
.info-pub ul li {
    font-size: 15px;
    min-height: 62px;
}

.info-pub ul li img {
    width: 28px;
}

.heading.text-center p {
    width: 80%;
}
.our-pub4 .row {
    align-items: center;
}

.our-mark + .inner-cta .container::after, .our-innovate .container::before {
    width: calc(100% + 200px);
    left: -100px;
    bottom: 5px;
}

.our-innovate .container::before {
    width: calc(100% + 190px);
    left: -95px;
}

.info-inno p {
    font-size: 12px !important;
}

.info-inno h5 {
    margin-bottom: 20px;
    font-size: 1.5rem;
}

img.mark-bg3 {
    bottom: -200px;
}
.our-banner.inner-banner.bk-banner.gen-banner .img-banner {
    top: 0;
}
.img-jor {
    width: 260px;
}

.our-banner.inner-banner.pub-banner.price-banner .img-banner {
    justify-content: end;
}

.info-cont {
    padding: 50px 50px 40px;
}

.row.row-foot [class*='col']:nth-child(1) .info-foot {
    padding-left: 40px;
}

.row.row-foot [class*='col']:nth-child(2) .info-foot {
    padding-left: 50px;
}


}


@media only screen and (max-width: 980px) and (min-width: 220px) {
    html{font-size:70%}
        a.menu-bottom {
        display: revert;
    }

    
    .menu li a:before{
        display: none;
    }
    .menu-bottom span:nth-child(2) {
        width: 70%;
    }
    .menu-bottom.click span:nth-child(1) {
        width: 0;
    }
    .menu-bottom.click span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        position: relative;
        top: 9px;
        width: 100%;
    }
    .menu-bottom.click span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .menu-bottom span:last-child {
        margin-bottom: 0;
    }
    .menu-bottom {
        width: 40px;
        height: 30px;
        padding: 5px 7px;
        float: none;
        position: absolute;
        z-index: 99999999999;
        cursor: pointer;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        right: 10px;
        top: -45px;
        text-align: right;
    }
    .menu-bottom span {
        height: 2px;
        background: #ffffff;
        display: block;
        width: 100%;
        margin-bottom: 6px;
        position: relative;
    }
    .menu-bottom.click span {
        background: #ffffff !important;
    }
    .menu-bottom.click {
        top: -100px;
        position: fixed;
        top: 30px;
        right: 10px;
    }
    .main-menu{
        margin: 0;
        overflow: auto;
        position: fixed;
        right: -100%;
        width: 100%;
        top: 0;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        height: 100%;
        z-index: 9999999 !important;
        padding-top: 80px;
        background: #141B3A;
    }
    .main-menu ul {
        padding: 0 0;
        width: 100%;
        display: block;
    }
    .menu li {
        display: inline-block;
        margin: 0;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #ffffff9c;
        position: relative;
        text-align: left;
    }
    .menu li a {
        font-size: 16px !important;
        padding-left: 0;
        color: #ffffff !important;
        font-weight: 400 !important;
        padding: 10px 0 10px 20px !important;
        text-align: left !important;
        display: block !important;
        width: 100%;
        letter-spacing: 0.5px;
        text-align: left;
        text-transform: uppercase;
        line-height: 22px !important;
        height: auto;
        position: relative;
    }

    .menu li a img {
    filter: brightness(0) invert(1);
    }
    
    .menu-open .main-menu {
        right: 0;
    }
    .menu-open .menu {
        transition-delay: 0.5s;
        opacity: 1;
    }
    
    header ul li.btn-head a.btn-green {
    display: inline-block;
    width: auto;
    margin: 10px 20px 20px;
    padding: 10px 40px;
    color: #fff !important;
}

.dropdown-menu {
    position: relative;
    display: block;
    width: 100%;
    background: transparent;
    border: none;
    margin: 0;
    top: 0;
    left: 0 !important;
    box-shadow: none;
}

.dropdown-toggle::after {
    width: 9px;
    height: 9px;
    filter: brightness(0) invert(1);
    top: 2px;
    position: relative;
}

.menu li .dropdown-item {padding: 5px 0 5px 45px !important;font-size: 15px !important;text-transform: capitalize;border-top: 1px solid #ffffff9c;border-bottom: none;position: relative;z-index: 1;}
    
    
    header .menu {
        opacity: 0;
    }
    
    header {
        padding: 10px 0;
        z-index: 2;
    }
     header ul li:last-child {
        border: 0;
    }

    header .logo img,header.fixed a.logo img {
        max-width: 150px !important;
    }

    .menu li a img {
    filter: brightness(0) invert(1);
}

header ul li:first-child a {
    padding-left: 15px;
}

header ul li > a svg {
    width: 11px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 12px;
}

.menu li .dropdown-item:after {
    position: absolute;
    content: "";
    width: 6px;
    height: 2px;
    background: #fff;
    left: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
}

header ul li a:hover {
    color: #fff !important;
}

    h2 {
        font-size: 26px !important;
        line-height: 32px !important;
        margin-bottom: 10px;
        letter-spacing: 0;
    }


    header nav {
        text-align: center;
        margin-top: 20px;
    }

    header {
        text-align: left !important;
        z-index: 9;
        top: 0;
        background: content-box;
        border-radius: 00;
    }

    header ul li {
        margin-right: 0;
    }

    header ul {
        margin: 10px 0 0;
        text-align: center;
    }

    header ul li.phone a {
        font-size: 16px;
    }
   
    h2 {
        font-size: 26px !important;
        line-height: 26px !important;
        margin-bottom: 8px;
        letter-spacing: 0;
        font-weight: 500;
    }


   
    .btn {
        font-size: 13px !important;
        padding: 8px 20px !important;
        text-transform: capitalize;
        display: inline-flex;
        align-items: center;
        /* border-radius: 30px; */
        border-width: 1px !important;
        min-height: 38px;
        margin-right: 38px;
    }

    .btn img {
    width: 14px;
    margin-left: 5px;
}

    section {
        padding: 40px 0 !important;
        overflow: hidden;
    }

.info-banner h1 br {
    display: none;
}

.info-banner h1 {
    font-size: 30px !important;
    line-height: 36px !important;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0 auto 5px !important;
    width: 100%;
}

p {
    font-size: 13px !important;
    line-height: 18px !important;
    margin-bottom: 15px;
}

.info-banner p {
    width: 100%;
    margin-bottom: 16px;
}

.our-banner {
    padding-block: 100px 40px !important;
    text-align: center;
    border-bottom-width: 5px;
    border-radius: 0 0 50px 50px;
}

.our-banner .info-banner p {
    margin: 0 0;
    width: 100%;
    font-size: 14px !important;
    margin-bottom: 10px;
}


.row {
    margin: 0 -15px;
    justify-content: center;
    width: auto !important;
}

header a.btn-head {
    display: none;
}


header .row {
    padding: 0;
    justify-content: start;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding: 0 15px !important;
    width: 100%;
}

.heading {
    margin-bottom: 20px;
}

.heading.text-center {
    width: 100% !important;
}

h2 br {
    display: none;
}

div#popupform.fancybox-content .custom-pop {
    width: 100%;
    padding: 20px 15px;
    text-align: center;
}

div#popupform.fancybox-content {
    width: 100%;
    transform: scale(1);
    padding: 0 15px;
    height: auto;
    background: transparent;
}

.fancybox-slide--html .fancybox-close-small {
    width: 30px;
    height: 30px;
    top: 0px;
    right: 10px;
}

div#popupform.fancybox-content .custom-pop::before {
    display: none;
}

div#popupform.fancybox-content .img-pop {display: none;}

div#popupform.fancybox-content .custom-pop h4 {
    margin-bottom: 6px;
}

div#popupform.fancybox-content .form-control {
    height: 38px;
    padding: 10px 16px;
    font-size: 13px;
    border: 1px solid #c4c4c4;
}

div#popupform.fancybox-content textarea.form-control {
    height: 70px;
}
header .btn-head {
    display: none;
}

a.logo {
}


h2::before {
    display: none;
}


h2 br {
    display: none;
}

p br {
    display: none;
}

.copyright {
    text-align: center;
    padding-block: 10px;
    border-top: 1px solid #fff;
    position: relative;
    z-index: 1;
}

.copyright ul {
    text-align: center;
    justify-content: center;
    margin-top: 4px;
}

.btn svg {
    font-size: 11px;
}

div#popupform .popup-content {
    width: 100%;
    height: auto;
    margin: 12px 0 0;
    padding: 20px;
    text-align: center;
    top: 0;
    right: 0;
    margin: 0;
    border-radius: 20px;
    left: 0;
}

    div#popupform::before {
    display: none;
}

button.fancybox-button.fancybox-close-small {
    right: 15px;
    top: 0px;
    width: 22px;
    height: 22px;
    left: inherit;
}

div#popupform .popup-content p {
    font-size: 13px !important;
    color: #000;
    margin-bottom: 20px;
    line-height: 20px !important;
}

div#popupform .modal-body h4 {margin-bottom: 10px;}

div#popupform .modal-body::before {
    display: none;
}

div#popupform .modal-body {
    height: auto;
    background: transparent;
    margin: 0;
    border: none;
}

.site-logos {
    padding-block: 25px !important;
}


.form-control {height: 40px;padding: 8px 16px;font-size: 12px !important;border-radius: 6px !important;margin-bottom: 6px;}

textarea.form-control {
    height: 70px;
    margin-bottom: 12px;
}

div#popupform .popup-content h3 {
    font-size: 1.75rem;
    margin: 0 0 5px;
    width: 100%;
    letter-spacing: 2px;
    padding-block: 6px;
}

div#popupform .modal-body h4::before {
    width: calc(100% + 40px);
    left: -20px;
}

.heading.text-center p {
    width: 100%;
}

[class*='col']:last-child .info-ser {
    margin-bottom: 0 !important;
}

.btn-block.text-center {
    margin-top: 20px;
    width: 100%;
    gap: 5px;
}


.owl-theme .owl-nav {
    text-align: center !important;
}

.owl-theme .owl-nav [class*=owl-] {
    width: 26px;
    height: 19px;
}

header .btn-block {
    display: none;
}

.our-banner h1 br {
    display: none;
}

.head-btn {
    display: none;
}


.owl-theme .owl-nav {
    margin-top: 20px !important;
    position: relative;
    width: 100%;
    left: 0;
    justify-content: center;
}


.info-banner ul li {
    gap: 5px;
    font-size: 14px;
    width: 100%;
    display: inline-flex;
    justify-content: center;
    margin-bottom: 5px;
}

.info-banner ul li:last-child {
    margin-bottom: 0;
}

.btn-block .btn:last-child {
}

.form-group textarea.form-control {
    height: 80px;
    margin-bottom: 20px;
}

.form-group .form-control {
    height: 48px;
}

.top-bar {
    display: none;
}

/*----------------------------------------------------------------------------------*/
img.ban-img1 {
    left: 0;
    margin-top: 10px;
    margin-bottom: 30px;
    width: 70%;
}

.info-banner h5 {
    margin-bottom: 10px;
    font-size: 15px;
}

.our-banner [class*='col']:last-child .info-banner {
    padding-left: 0;
    margin-top: 5px;
}

img.ban-br1 {
    right: 0;
    margin: auto;
}

.info-banner .btn-block {
    margin-bottom: 0;
    margin-top: 20px;
}

img.ban-bg1 {
    margin: auto;
}

img.ban-br2 {
    left: 0;
    margin: auto;
    bottom: -70px;
}

img.ban-img4 {
    display: none;
}

.site-logo {
    margin-top: -50px;
    padding-top: 70px;
    border-radius: 0 0 50px 50px;
    padding-bottom: 20px;
    margin-bottom: 0;
}

.site-logo h3 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 1.5rem;
    line-height: 22px;
}

.site-logo::before {
    display: none;
}
.info-wedo {
    width: 100%;
}

.info-wedo p {
    margin-bottom: 30px;
}

.btn > span {
    right: -39px !important;
    width: 38px !important;
    height: 38px !important;
}

.img-wedo {
    top: 20px;
}

img.bg1 {
    display: none;
}

img.bg2 {
    display: none;
}

.img-wedo p {
    width: 50%;
    bottom: 0;
    padding-bottom: 25px;
}

.our-hire h2 {
    margin-bottom: 20px;
    text-align: center;
}

.info-hire {
    padding: 25px 25px;
    margin-bottom: 15px;
    height: auto;
}

.info-hire span {
    opacity: 0.4;
    top: 10px;
}

.row.row-hire [class*='col']:nth-child(n + 3) {
    margin-top: 0;
}

.info-hire2::before {
    width: 400px;
    height: 400px;
    left: 0;
}

.our-hire .row.row-hire2 {
    margin-top: 20px;
}

.our-hire .row.row-hire2 .btn-block.single-btn {
    text-align: center;
    margin-bottom: 20px;
}

.hire-details ul {
    flex-direction: column;
    gap: 10px;
}

.hire-details ul img {
    width: 10%;
}

.hire-details {height: auto;padding: 12px;border-radius: 12px;}

.hire-details::before {
    display: none;
}

.our-hire .row.row-hire2::before {
    display: none;
}

.our-hire {
    margin-bottom: 170px;
}

.box-gen {
    width: 100%;
    margin-bottom: 20px;
    border: 2px solid #c8e3fe;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}

img.genre-bg2 {
    display: none;
}

.col-md-7.sticky-box {
    position: relative;
    margin-bottom: 20px;
}

.info-genre p {
    width: 100%;
    margin-bottom: 20px;
}

h6.sub-head {
    margin-bottom: 10px;
    font-size: 1.5rem;
    padding-top: 15px;
}

.info-cta img.cta-arr {
    display: none;
}

.our-cta img.cta-off {
    width: 60px;
    bottom: -10px;
    right: 30px;
    top: inherit;
}

.our-cta .container::after {
    display: none;
}

.info-cta p {
    margin-bottom: 20px;
    margin-left: 0;
    width: 100%;
}

.port1 .row {
    margin-top: 0;
}

.port1 a {
    text-align: center;
    width: 100%;
}

.port1 [class*='col']:nth-child(1) {
    margin-top: 0;
}

.port1 img {
    width: 100%;
}


img.port-bg1 {
    display: none;
}

.port1 [class*='col']:nth-child(1) {
    right: 0;
}

.port1 [class*='col']:nth-child(3) {
    margin-top: 0;
}

.port1 [class*='col']:nth-child(3) a img {
    right: 0;
}

.port1 [class*='col']:nth-child(4) {
    margin-top: 0;
}

.port1 [class*='col']:nth-child(4) a img {
    right: 0;
    margin-bottom: 0;
}

.info-port img.port-arr {
    display: none;
}

.port1.port2 [class*='col']:nth-child(1) {
    right: 0;
    margin-top: 100px;
}

.port1.port2 [class*='col']:nth-child(2) {
    margin-top: 0;
}

.port1.port2 [class*='col']:nth-child(3) {
    margin-top: 0;
}

.port1.port2 [class*='col']:nth-child(3) a img {
    right: 0;
}

.port1.port2 [class*='col']:nth-child(4) {
    margin-top: 0;
}

.port1.port2 [class*='col']:nth-child(4) a img {
    right: 0;
    margin-bottom: 0;
}

.stats ul {
    flex-wrap: wrap;
    gap: 5px;
    width: calc(100% - 20px);
    margin: 0 auto;
}

img.foot-bg {
    display: none;
}

.foot-rev::before, .foot-rev::after {
    display: none;
}

.info-test2 ul {
    flex-wrap: wrap;
    flex-direction: column;
    row-gap: 19px;
}

img.test-bg1 {
    display: none;
}

.our-writing .container::before {
    width: 100%;
    left: 0;
}

.our-cta .container::before {
    width: 100%;
    left: 0;
    height: calc(100% + 80px);
    top: -40px;
    border-width: 5px;
    border-radius: 20px;
}

.info-hire2::before {
    display: none;
}

.cta2 img.cta2-img1 {
    position: relative;
    top: 0;
    width: 60%;
    left: 0;
    margin-top: 20px;
}

.foot-form button.btn.btn2 {
    margin: 0;
    font-size: 16px !important;
}

.container {
    width: 100%;
}

img.ban-bg1 {
    display: none;
}

.img-wedo p::before {
    height: 5px;
    width: 130px;
}

.info-hire h5 {
    margin-bottom: 12px;
}

.info-hire2 {
    margin-top: 20px;
    padding-left: 0;
    text-align: center;
}

.info-hire2 p {
    width: 100%;
    margin-bottom: 16px;
}

.info-hire2 img {
    width: 75%;
    margin: 0 auto;
}

.box-gen span {
    width: 70px;
    height: 70px;
    margin-bottom: 12px;
}

.box-gen span img {
    width: 40px;
}

.box-gen h4 {
    font-size: 1.875rem;
    margin-bottom: 12px;
}

.info-genre {
    text-align: center;
}

.our-cta {
    margin-top: 0;
}

.info-genre h6.sub-head::before {
    margin: 0 auto;
    left: 0;
    right: 0;
}

h6.sub-head::before {
    height: 4px;
    width: 70px;
}

.info-cta {
    left: 0;
}

.info-cta h2 {
    margin-bottom: 10px;
}

.port1 [class*='col'] {
    width: 25%;
    padding: 0 5px !important;
    margin: 0 !important;
    top: 0;
    left: 0;
}

.port1 [class*='col']:nth-child(n+2) {
    margin-bottom: 15px !important;
}

.port1 a,.port1 a img {
    display: block;
    width: 100%;
}

.port1 img {
    border: 2px solid #fff;
    height: 118px;
    object-fit: cover;
}

.port1 .row {margin: 0;}

.port1.port2 {
    margin-top: 25px;
}

.port1 [class*='col']:nth-child(even) {
    margin-top: 10px !important;
}

.info-port h2 {
    margin-bottom: 0;
}

.our-writing .container {
    margin-top: 0;
    padding-top: 40px;
}

img.port-bg2 {
    display: none;
}

.our-writing {
    padding: 0 !important;
}

.head-write {
    text-align: center;
}

.head-write h6.sub-head::before {
    left: 0;
    right: 0;
    margin: auto;
}

.our-writing .head-write p {
    padding-left: 0;
    margin: 12px 0 0;
}

.our-writing .row-btm {
    margin-bottom: 20px;
}

.info-write ul li {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    padding: 10px 14px 15px;
    width: calc(50% - 6px);
    font-size: 11px !important;
    gap: 8px;
}

.info-write ul {
    gap: 12px;
}

img.write-bg1 {
    left: 40px;
}

.info-sol p + img {
    display: none;
}

.our-solution img.sol-img1 {
    width: 80%;
    left: 0;
    bottom: 0;
    position: relative;
    margin: 0 auto;
    display: table;
}

.our-solution {
    padding-bottom: 0 !important;
}

.info-sol p {
    margin: 20px 0;
}

.info-sol ul {
    width: 100%;
    row-gap: 20px;
    margin-bottom: 20px;
    text-align: left;
}

.info-sol ul li {
    gap: 5px;
    font-size: 13px;
}

.info-sol h2 {
    margin-bottom: 30px;
}

.info-sol {
    text-align: center;
}

.stats ul li {flex-direction: column;gap: 4px;width: calc(33% - 3px);text-align: center;font-size: 14px;line-height: 14px;font-weight: 400;}

.stats ul li > span {
    line-height: 3rem;
}

.stats {
    padding-block: 30px;
}

.cta2 {
    text-align: center;
    margin-bottom: 0;
}

.cta2 ul {
    gap: 11px;
    flex-direction: column;
}

.cta2 ul li:first-child a {
    font-size: 18px;
}

.cta2 ul li:first-child a img {
    width: 27px;
}

.cta2 h2 {
    margin-bottom: 20px;
}

.marque {
    margin-top: 0;
    padding-block: 15px;
}

.marque h4 img {
    margin-right: 8px;
    width: 22px !important;
}

.owl-testimonial {
    width: 100%;
}

img.test-bg2 {
    display: none;
}

.info-test2 {
    margin: 20px 0;
}

.info-test2 h5 {
    margin-bottom: 20px;
    text-align: center;
}

footer {
    padding-block: 40px;
}

footer .form-control {
    padding-left: 60px;
    border-radius: 0 !important;
}

footer textarea.form-control {
    padding-left: 16px;
}

.row.row-foot [class*='col']:first-child .info-foot {
    padding-left: 0;
}

.row.row-foot {
}

.row.row-foot h4 {
    font-size: 1.85rem;
    margin-bottom: 20px;
}

.row.row-foot [class*='col']:nth-child(2) .info-foot {
    padding-left: 0;
}

.info-foot {
    margin-top: 30px;
}

.info-foot ul li:last-child {
    margin-bottom: 0;
}

.row.row-foot [class*='col']:nth-child(3) .info-foot {
    padding-left: 0;
}

.row.row-foot [class*='col']:nth-child(1), .row.row-foot [class*='col']:nth-child(2) {
    width: 50%;
}

.foot-rev {
    margin: 30px 0 0;
    padding:  20px;
    min-height: auto;
    border-radius: 10px;
}

.foot-rev ul {
    gap: 18px;
}

img.test-bg2 {
    display: none;
}

.info-test2 {
    margin: 20px 0;
}

.info-test2 h5 {
    margin-bottom: 20px;
    text-align: center;
}

footer {
    padding-block: 40px;
}

footer .form-control {
    padding-left: 60px;
    border-radius: 0 !important;
}

footer textarea.form-control {
    padding-left: 16px;
}

.row.row-foot [class*='col']:first-child .info-foot {
    padding-left: 0;
}

.row.row-foot {
}

.row.row-foot h4 {
    font-size: 1.85rem;
    margin-bottom: 20px;
}

.row.row-foot [class*='col']:nth-child(2) .info-foot {
    padding-left: 0;
}

.info-foot {
    margin-top: 30px;
}

.info-foot ul li:last-child {
    margin-bottom: 0;
}

.foot-rev {
    margin: 30px 0 0;
    padding:  20px;
    min-height: auto;
    border-radius: 10px;
}

.foot-rev ul {
    gap: 18px;
}

header.inner-head {
}

header.inner-head .menu-bottom span {
    background: #000;
}

img.ab-bg1 {
    display: none;
}

.our-banner.inner-banner {
    padding-block: 80px 0 !important;
}

.our-banner.inner-banner .container {
    height: auto;
    min-height: auto;
    padding: 40px 22px;
}

.our-banner.inner-banner .info-banner h5 {
    margin-bottom: 10px;
}

img.ab-bg2 {
    display: none;
}

.our-banner.inner-banner .info-banner p {
    width: 100%;
}

.our-banner.inner-banner .img-banner {
    position: relative !important;
    width: 80% !important;
    height: auto;
    margin: 20px auto 0;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
}

.our-banner.inner-banner .img-banner img {
    height: auto;
}

img.ab-bg3 {
    display: none;
}

.our-banner.inner-banner [class*='col']:last-child {
    height: auto;
}

.site-logo {
    margin-top: -50px !important;
    padding-block: 70px 30px !important;
    border-radius: 0 0 30px 30px;
}

img.about-bg2 ,img.about-bg1 {
    display: none;
}

.our-about .heading h2 {
    width: 100%;
}

.container-fluid {
    padding-inline: 30px;
}

.info-about img {
    margin-bottom: 15px;
    box-shadow: 0 5px 15px #00000026;
}

.info-about h4 {
    padding-top: 10px;
    margin-bottom: 12px;
}

.our-about [class*='col']:last-child .info-about {
    margin-bottom: 0;
}

.our-power {text-align: center;}

.our-power h6::before {
    left: 0;
    right: 0;
    margin: auto;
}

.info-power {
    margin-bottom: 20px;
}

.img-pw {
    width: 70%;
    margin: 0 auto;
}

.info-power p {
    margin-bottom: 15px;
}

.inner-cta h2 {
    padding: 0;
    margin: 0;
    text-align: center;
    width: 100%;
}

.inner-cta .container {
    padding-block: 40px;
}

.inner-cta .img-incta {
    left: 0;
    width: 80%;
    margin: 20px auto;,
    ar: ;,
    ar: 0;
}

.in-cta img.incta-off {
    right: 0;
    width: 110px;
    top: -230px;
    bottom: inherit;
}

.in-cta {
    padding: 0;
    text-align: center;
}

.btn-incta {
    margin-left: 0;
}

.btn-incta ul {
    flex-direction: column;
    gap: 10px;
}

.inner-cta .row.row-incta {
    margin-bottom: 30px;
}

.inner-cta .container::before {
    height: 80%;
}

.btn-incta + img.incta-arr {
    display: none;
}

img.pro-bg1 {
    display: none;
}

.our-professional ul.pro-data {
    padding-inline: 10px;
    margin-bottom: 20px;
}

.our-professional ul.pro-data li {
    flex-direction: column;
    text-align: center;
    position: relative;
    padding: 20px 0;
}

.our-professional ul.pro-data li * {
    width: 100% !important;
}

.our-professional ul.pro-data li i {
    padding: 0;
    position: absolute;
    left: 0;
    text-align: right;
    display: inline-block;
    width: auto !important;
    opacity: .5;
    top: 10px;
}

.our-professional ul.pro-data li b {
    font-size: 1.75rem !important;
    margin-bottom: 5px;
}

.our-professional ul.pro-data li span {
    font-size: 13px;
}

img.pro-bg2 {
    display: none;
}

.our-professional::before {
    display: none;
}

h2 > span {
    line-height: 26px;
}

.info-test {
    padding: 30px 22px;
}

.info-test h5 {
    padding: 10px;
    letter-spacing: .5px;
    font-size: 11px;
    font-weight: 400;
}


header.inner-head ul li > a {
    color: #fff !important;
}


.our-banner.inner-banner.bk-banner .img-banner {
    position: relative;
    left: 0;
    width: 90%;
    display: block;
}

.info-book {
    padding: 20px 110px 20px 20px !important;
    margin: 0px 0 30px  !important;
}

.info-book img {
    object-fit: cover;
    border-radius: 15px;
    height: 92%;
}

.info-book h4 {
    margin-bottom: 10px;
}

.info-book p {
    font-size: 11px !important;
    line-height: 14px !important;
}

img.book-bg2,img.book-bg1 {
    display: none;
}

.our-achieve {
    margin: 0;
}

.our-achieve img.ach-bg1 {
    display: none;
}

.info-ach {
    margin-bottom: 20px;
    padding-left: 0;
    text-align: center;
}

.info-ach p {
    margin-bottom: 20px;
}

.col-up {
    order: 1;
}

.our-achieve .row-btm {
    margin-bottom: 30px;
}

.our-process {
    margin-top: 0;
}

.our-process [class*='col'] {
    width: 50%;
}

.our-process  .info-pro {
    text-align: center;
    margin-bottom: 20px !important;
}

.info-pro h5 {
    font-size: 13px;
    line-height: 16px;
}

.our-process .info-pro span {
    width: 60px;
    height: 60px;
    margin-bottom: 8px;
}

.our-process .info-pro span img {
    width: 30px;
}

section.our-banner.inner-banner.pub-banner .container {
    padding-bottom: 0 !important;
}

.our-banner.inner-banner.pub-banner.edit-banner h1 {
    width: 100%;
}

.our-edit {
    margin-top: -50px;
    padding-top: 80px !important;
    text-align: center;
}

.info-edit h6.sub-head {
    margin-bottom: 10px;
}

.info-edit h2 {
    margin-bottom: 12px;
}

.info-edit p {
    margin-bottom: 15px;
}

.info-edit {
    margin-bottom: 20px;
}

.info-edit h6.sub-head::before {
    left: 0;
    right: 0;
    margin: auto;
}

.img-edit {
    width: 80%;
    margin: 0 auto;
}

.our-edit .row-btm {
    margin-bottom: 30px;
}

.info-edit2.info-mark ul {
    width: 100%;
    margin-top: 30px;
    row-gap: 12px;
}

.info-mark ul li {
    line-height: 22px;
}

.img-edit3 {
    right: 0;
    width: 80%;
    margin: 20px auto 0;
}

.our-book.edit-book .btn-block {
    margin-top: 10px;
}

.our-professional.our-pub3 img.pro-bg3 {
    display: none;
}

img.ed-bg1 {
    display: none;
}

.our-book.book-cv .info-book img {
    bottom: -12px;
}

.our-book.book-cv .info-book {
    margin-bottom: 30px !important;
}

img.cover-bg1 {
    display: none;
}

.book-cv2 {
    text-align: center;
}

.book-cv2 h6.sub-head::before {
    left: 0;
    right: 0;
    margin: auto;
}

.img-cv2 {
    width: 80%;
    margin: 0 auto;
}

.info-cv2 p {
    margin-bottom: 15px;
    font-size: 13px !important;
}

.book-cv2 .info-pub ul {
    gap: 10px;
}

.book-cv2 .info-pub ul li {
    width: calc(50% - 5px);
    font-size: 13px;
    line-height: 19px;
    min-height: auto;
    padding-block: 9px;
}

img.cover-bg2, img.cover-bg1 ,img.cover-bg3 {
    display: none;
}

.img-cover2 {
    width: 80%;
    margin: 20px auto 0;
    top: 0;
    left: 0;
}

.our-cover2 {
    text-align: center;
}

.our-cover2 .info-pub2 h5::before ,.our-cover2 h6.sub-head::before {
    left: 0;
    right: 0;
    margin: auto;
    width: 50px;
}



.info-pub2 h5 {
    padding-top: 12px;
    margin-bottom: 12px;
}

.info-cover2 .row {
    margin-top: 30px;
}

.info-pub2 p {
    width: 100%;
}

.info-pub2 {
    margin-bottom: 25px;
}

img.pub-bg1 {
    display: none;
}

.img-pub {
    left: 0;
    width: 80%;
    margin: 0 auto;
}

.our-pub {
    text-align: center;
}

.info-pub ul li {
    text-align: left;
    margin-left: 0;
    gap: 14px;
    padding-right: 10px;
}

.info-pub ul li:nth-child(even) {
    margin-left: 0;
}

.our-pub2 {
    text-align: center;
}

.our-pub2 .img-pub2 {
    left: 0;
    width: 90%;
    margin: 0 auto 20px;
}

.our-pub2 .row.row-pub2 {margin: 0;}

.info-pub2 h5::before {
    left: 0;
    right: 0;
    margin: auto;
}

.our-banner.inner-banner.bk-banner .container {
    height: auto;
    min-height: auto;
}

.our-banner.inner-banner .info-banner {
    margin-bottom: 20px;
}

.info-mark ul {
    margin-block: 20px;
    row-gap: 18px;
}

.info-mark ul li img {
    width: 26px;
}

.img-mark2 img.mark-bg2 {
    display: none;
}

.img-mark2 {
    left: 0;
    width: 100%;
    margin: 20px 0 0;
}

.our-mark + .inner-cta .container::after {
    display: none;
}

.info-inno {
    margin-bottom: 20px;
}

.row.row-jor .row {
    padding: 40px 30px;
    min-height: auto;
    height: auto;
    text-align: center;
}

.img-jor {
    width: 70%;
    margin: 0 auto 20px;
}

.info-jor {
    margin-left: 0;
}

.row.row-jor .row [class*='col'] {
    padding: 0 !important;
}

.info-jor h4 {
    margin-bottom: 12px;
}

.info-jor p {
    font-size: 12px !important;
}

.owl-theme .owl-nav {
    display: none;
}

.row.row-jor img.gen-bg3 {
    display: none;
}

img.gen-bg1 {
    display: none;
}

.our-portfolio + .inner-cta {
    margin-top: 0;
}

.our-mark.our-gen3 p {
    margin-bottom: 20px;
}

.our-mark.our-gen3 {
    text-align: center;
}

.img-mark2 {
    width: 80%;
    margin: 20px auto 0;
}

.our-completion {
    padding-block: 0 !important;
    text-align: center;
}

.our-completion h6::before {
    left: 0;
    right: 0;
    margin: auto;
}

.img-comp {
    width: 70%;
    margin: 0 auto 20px;
}

.info-comp p {
    font-size: 12px !important;
    margin-bottom: 30px;
}

.info-comp ul {
    margin-bottom: 20px;
    gap: 10px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 15px;
}

.info-comp ul li {
    gap: 5px;
    font-size: 13px;
    width: calc(50% - 5px);
    margin-bottom: 0;
}

.info-comp ul li img {
    width: 20px;
}

.img-jor img {
    height: 180px;
    object-fit: cover;
}

.img-jor img {
    height: 180px;
    object-fit: contain;
    width: auto !important;
}

.our-pub.our-pubprice .info-pub {
    WIDTH: 100%;
    margin-top: 20px;
}

.our-pub.our-pubprice .info-pub h4 {
    margin-bottom: 20px;
}

.our-pub.our-pubprice .info-pub ul {
    margin-bottom: 20px;
}

.info-plan {
    margin-bottom: 20px;
}

.inner-cta + .our-portfolio {
    margin-top: 0;
    padding-top: 0 !important;
}

.our-contact {
    margin-top: -40px;
    padding-top: 70px !important;
}

.info-contdet {
    padding-inline: 0;
}

.info-contdet p {
    margin-bottom: 10px;
}

img.cont-img1 {
    width: 80%;
    margin-bottom: 30px;
}

.info-cont {
    padding: 30px;
}

.info-cont h6 {
    font-size: 13px;
    margin-bottom: 5px;
}

.info-cont h2 {
    margin-bottom: 20px;
}

.info-cont .form-control {
    margin-bottom: 6px;
}

.info-cont textarea.form-control {
    height: 90px;
    margin-bottom: 15px;
}

img.gen-bg3 {
    display: none;
}

.foot-form button.btn.btn2 > span {
    right: 5px !important;
}

div#popupform img.pop-bg1, div#popupform img.pop-bg2 , div#popupform img.pop-arr {
    display: none;
}

div.popupform .popup-content::before {
    border-radius: 20px;
    border-width: 5px;
}

div#popupform img.popoff {
    width: 55px;
    left: -17px;
    right: inherit;
}

.btn-incta ul li:first-child a {
    font-size: 15px;
}

.info-pub4 {
    margin-bottom: 20px;
}

.our-pub4 .row-btm {
    margin-bottom: 30px;
}

.our-pub4 .info-pub ul li {
    width: 100%;
    padding-right: 0;
    gap: 10px;
}

.our-pub4 .info-pub ul {
    row-gap: 10px;
}

.our-pub4 .info-pub ul li img.pub-cl {
    display: none;
}

img.ban-img1 {
    display: none;
}


}